﻿@charset "utf-8";

/*reset*/
html{overflow-y:scroll}
html,body,div,p,img,span,a,em,strong,pre,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,tbody,thead,tfoot,tr,th,td,form,fieldset,legend,caption,input,textarea,button,select,object,video,iframe{margin:0;padding:0}
body{width:100%;color:#454545;background:#000}
body,h1,h2,h3,h4,h5,h6{font-family:"맑은 고딕",malgun gothic,"돋움",dotum,"굴림",Gulim,Helvetica,sans-serif;font-size:13px;color:#fff;line-height:1}
h1,h2,h3,h4,h5,h6{color:#454545}
input,textarea,b utton,select{font-family:"맑은 고딕",malgun gothic,"돋움",dotum,"굴림",Gulim,Helvetica,sans-serif;font-size:13px;color:#454545}
input::-ms-clear{display:none}
@media screen and (-webkit-min-device-pixel-ratio:0){input[type=text], input[type=password]{line-height:initial !important;outline:0}}
img,fieldset,button{border:0}
table{border-collapse:collapse;border-spacing:0}
ul,ol,li{list-style:none}
em,address{font-style:normal}
a{text-decoration:none;color:#fff}
a,a:link{text-decoration:none;color:#fff}
a:hover{text-decoration:underline}
:root a:active{background-color:transparent \0/IE9+10}
a,img{vertical-align:top}
hr{display:none}
legend, caption,.blind{overflow:hidden;position:absolute;top:-9999px;left:-9999px;width:1px;font-size:1px;height:1px}
legend{*display:none}

/* Skip */
.skip{position:absolute;display:block;height:1px;width:1px;margin:0 -1px -1px 0;padding:0;overflow:hidden;font-size:0;line-height:0}
*:first-child+html .skip{margin:-1px}
.skip:active, .skip:focus{position:absolute;top:0;left:0;width:100%; height:auto;margin:0;padding:7px 0;text-indent:10px;font-weight:bold;font-size:12px;color:#fff;background:#000;line-height:1;text-align:center;z-index:1100}

/* Layout */
.container{overflow:hidden;min-width:1200px}
.container, .section, .wrap{width:100%;position:relative}
.container .content{position:relative;width:1200px;height:100%;margin:0 auto}

/* GNB */
#gnb{min-width:1200px !important}
#gnb .gnb_container{width:1200px}

/* h1 */
.container h1.logo{position:absolute;top:216px;left:55px;width:148px;height:41px;z-index:45}
.container h1.logo a{position:relative;display:block;width:100%;height:100%;background:url("../images/logo_white.png") no-repeat}
.container h1.logo .black{background:url("../images/logo_black.png") no-repeat}

/* Event menu */
.event_gnb{position:absolute;z-index:50}
.event_gnb .gnb_cont{position:relative}
.event_gnb .link{overflow:hidden}
.event_gnb .link li{float:left}
.event_gnb .link li a, .event_gnb .link li .bar{display:inline-block;*display:inline;*zoom:1;vertical-align:middle}
.event_gnb .menu li a{display:block}
.event_gnb .menu li a *{cursor:pointer}
.event_gnb .menu li .le, .event_gnb .btn_history, .event_gnb.mgnb .btn_intro,.event_gnb.sgnb .link,.event_gnb.sgnb .flash_area .bi{display:block;background:url("../images/spr_menu.png") no-repeat}
.event_gnb .menu .ev2 .le{background-position:0 -92px}
.event_gnb .menu .ev3 .le{background-position:0 -184px}
.event_gnb .menu .ev4 .le{background-position:0 -275px}
.event_gnb .menu .ev5 .le{background-position:0 -369px}
.event_gnb .menu .ev6 .le{background-position:0 -461px}

.event_gnb.mgnb{top:159px;left:0;width:315px;height:1003px;opacity:0;z-index:30;padding-left:92px}
.event_gnb.mgnb .content{width:auto}
.event_gnb.mgnb h1 a{display:block;width:148px;height:41px;background:url("../images/main/h1.png") no-repeat}
.event_gnb.mgnb .link{position:absolute;left:211px;top:-90px;width:115px}
.event_gnb.mgnb .link li{filter:alpha(opacity=50);opacity:0.5}
.event_gnb.mgnb .link li a{line-height:15px;font-family:"돋움",dotum;letter-spacing:-1px}
.event_gnb.mgnb .link li .bar{width:1px;height:8px;background:#fff;filter:alpha(opacity=40);opacity:0.4;margin:0 8px}
.event_gnb.mgnb .menu{position:relative;font-size:0;margin-bottom:24px}
.event_gnb.mgnb .menu .hover{position:absolute;left:0;display:block;width:223px;height:78px;filter:alpha(opacity=15);opacity:0.15}
.event_gnb.mgnb .menu .hover span{display:inline-block;*display:inlin;*zoom:1;vertical-align:middle}
.event_gnb.mgnb .menu .hover .hbg{width:100%;opacity:0;height:0;background:#fff;border-radius:78px;transition:all 300ms ease}
.event_gnb.mgnb .menu.over .hover .hbg{opacity:1;height:78px}
.event_gnb.mgnb .menu .hover .align{height:100%}
.event_gnb.mgnb .menu ul{position:relative}
.event_gnb.mgnb .menu li{margin-bottom:12px}
.event_gnb.mgnb .menu li a{width:146px;padding:17px 40px 20px 37px}
.event_gnb.mgnb .menu li a .le{width:146px;height:43px}
.event_gnb.mgnb .btn_history{width:191px;height:43px;background-position:0 -548px;margin-left:28px}
.event_gnb.mgnb .btn_intro{position:absolute;left:-6px;top:667px;height:206px;width:292px;background-position:-23px -692px;cursor:default}
.event_gnb.mgnb .flash_area{display:none}

.event_gnb.sgnb{left:0;top:0;width:100%;height:176px;z-index:50;box-shadow:0 0 30px rgba(0,0,0,0.3);min-width:1200px;overflow:hidden}
.event_gnb.sgnb .ebg{position:absolute;top:0;left:50%;width:1921px;height:100%;background:url("../images/bg_gnb.png") 50% 0 no-repeat;margin-left:-960px}
.event_gnb.sgnb.fixed{position:fixed}
.event_gnb.sgnb .btn_intro{position:absolute;left:-4px;top:12px;width:188px;height:140px;background:url("../images/sub_logo.png") no-repeat}
.event_gnb.sgnb .menu{position:absolute;left:268px;top:54px}
.event_gnb.sgnb .menu ul{overflow:hidden;width:926px}
.event_gnb.sgnb .menu li{float:left}
.event_gnb.sgnb .menu li .le{height:41px}
.event_gnb.sgnb .menu .ev1 .le{width:80px;background-position:-246px 0;margin-right:66px}
.event_gnb.sgnb .menu .ev1 .on .le, .event_gnb.sgnb .menu .ev1 a:hover .le{background-position:-449px 0}
.event_gnb.sgnb .menu .ev2 .le{width:110px;background-position:-246px -92px;margin-right:50px}
.event_gnb.sgnb .menu .ev2 .on .le, .event_gnb.sgnb .menu .ev2 a:hover .le{background-position:-449px -92px}
.event_gnb.sgnb .menu .ev3 .le{width:138px;margin-right:37px;background-position:-246px -184px}
.event_gnb.sgnb .menu .ev3 .on .le, .event_gnb.sgnb .menu .ev3 a:hover .le{background-position:-449px -184px}
.event_gnb.sgnb .menu .ev4 .le{width:126px;background-position:-246px -275px;margin-right:48px}
.event_gnb.sgnb .menu .ev4 .on .le, .event_gnb.sgnb .menu .ev4  a:hover .le{background-position:-449px -275px}
.event_gnb.sgnb .menu .ev5 .le{width:77px;background-position:-246px -369px;margin-right:67px}
.event_gnb.sgnb .menu .ev5 .on .le, .event_gnb.sgnb .menu .ev5 a:hover .le{background-position:-449px -369px}
.event_gnb.sgnb .menu .ev6 .le{width:116px;background-position:-246px -461px}
.event_gnb.sgnb .menu .ev6 .on .le, .event_gnb.sgnb .menu .ev6 a:hover .le{background-position:-449px -461px}

.event_gnb.sgnb .btn_history{position:absolute;right:137px;top:118px;display:block;width:149px;height:36px;background-position:-287px -549px}
.event_gnb.sgnb .link{position:absolute;right:1px;top:118px;width:96px;height:14px;background-position:-449px -549px;padding:11px 17px}
.event_gnb.sgnb .link li{width:48px;height:14px}
.event_gnb.sgnb .link .home{padding-right:12px}
.event_gnb.sgnb .link li a{display:block;width:100%;height:100%}
.event_gnb.sgnb .link li span{position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0;overflow:hidden;visibility:hidden}
.event_gnb.sgnb .link .event{width:36px}

.event_gnb.sgnb .flash_area{position:absolute;top:-14px;left:-6px}
.event_gnb.sgnb .flash_area .bi{position:absolute;top:30px;left:3px;display:block;width:187px;height:133px;background-position:-419px -729px}

/* [MAIN] */
.intro h1.logo{top:55px;left:132px}
.intro h1.logo a{background:url("../images/main/h1.png") no-repeat}
.intro{overflow:hidden;background:#000;min-width:1200px}
.intro .wrap{height:1087px;background:url("../images/main/bg_main.jpg") 50% 0 no-repeat;opacity:0}
.intro .bg_wrap,.intro .bg_default{position:absolute;top:0;left:50%;width:1921px;margin-left:-960px}
.intro .bg_default{height:1087px;background:url("../images/main/bg_main.jpg") 50% 0 no-repeat}
.intro .bg_wrap{height:1520px}
.intro .bg_wrap span{display:none;position:absolute;top:0;left:0;width:100%;height:100%}
.intro .bg_wrap .bg1{background:url("../images/main/bg_main-2.jpg") 50% 0 no-repeat}
.intro .bg_wrap .bg2{background:url("../images/main/bg_main-1.jpg") 50% 0 no-repeat}
.intro .content{width:1062px}
.intro .char_wrap{position:absolute;left:50%;top:0;width:940px;height:1087px;overflow:hidden;margin-left:21px}
.intro .char_wrap span{position:absolute;bottom:0;opacity:0}
.intro .char_wrap .char_right{right:46px;width:507px;height:847px;background:url("../images/main/img_char-right.png") no-repeat}
.intro .char_wrap .char_left{left:55px;width:461px;height:714px;background:url("../images/main/img_char-left.png") no-repeat}
.intro .char_wrap .char_main{left:169px;width:600px;height:1042px;background:url("../images/main/img_char-main.png") no-repeat}
.intro .content .tit_txt{position:absolute;left:-3px;top:148px;width:732px;height:387px}
.intro .content .tit_txt .txt{position:absolute;background-image:url("../images/main/spr_main_title.png");background-repeat:no-repeat;text-indent:-9999px;font-size:0;opacity:0}
.intro .content .tit_txt span{width:306px;height:42px;transform:scale(1.3)}
.intro .content .tit_txt h2{top:51px;width:732px;height:218px;background-position:0 -51px;transform:scale(1.1)}
.intro .content .tit_txt p{top:285px;width:419px;height:56px;background-position:0 -285px}
.intro .content .tit_txt address{top:373px;width:322px;height:14px;background-position:0 -373px}

.intro .content .tit_txt.show .txt{opacity:1}
.intro .content .tit_txt.show span{transform:scale(1);transition:all 200ms ease}
.intro .content .tit_txt.show h2{transform:scale(1);transition:all 300ms ease 150ms}
.intro .content .tit_txt.show p{transition:all 300ms ease 380ms}
.intro .content .tit_txt.show address{transition:all 300ms ease 380ms}

.w1400 .event_gnb.mgnb{left:-62px}
.w1800 .event_gnb.mgnb{left:-32px}
.w1400 .intro .content .tit_txt{left:204px}
.w1800 .intro .content .tit_txt{left:138px}
.w1400 .intro  h1.logo{left:70px}
.w1800 .intro h1.logo{left:102px}

@media screen and (min-height:1088px){
    .intro .wrap{height:1280px}
}

/* sub 공통*/
.bg_hide{display:none;*display:none !important;width:100%;height:100%;position:fixed;top:0;_top:10px;bottom:0;left:0;right:0;background-color:#000;opacity:0.5;filter:alpha(opacity=50);z-index:100}
.sub_tit{position:absolute;left:50%;opacity:0}
.sub .btn_top{display:none;position:fixed;bottom:26px;right:30px;width:50px;height:51px;background:url("../images/btn_top.png") no-repeat;filter:alpha(opacity=80);opacity:0.8}

/* [EVENT1] */

/*팝업*/
.sub_1 .pop{position:fixed;_position:absolute;top:50%;left:50%;display:block;outline:none;z-index:200}
.sub_1 .pop_caution{width:927px;margin-left:-463px}
.sub_1 .pop_point{width:807px;margin-left:-404px}
.sub_1 .pop_caution.pop_caution-1{display:none;height:411px;margin-top:-205px;background:url("../images/sub_1/bg_pop-1.png") no-repeat}
.sub_1 .pop_caution.pop_caution-2{display:none;height:291px;margin-top:-145px;background:url("../images/sub_1/bg_pop-2.png") no-repeat}
.sub_1 .pop_point.pop_point-1{display:none;height:552px;background:url("../images/sub_1/bg_pop-3.png") no-repeat;margin-top:-276px}
.sub_1 .pop_point.pop_point-2{display:none;height:497px;background:url("../images/sub_1/bg_pop-4.png") no-repeat;margin-top:-248px}
.sub_1 .pop_point.pop_point-3{display:none;height:377px;background:url("../images/sub_1/bg_pop-5.png") no-repeat;margin-top:-188px}
.sub_1 .pop_my-point{display:none;position:fixed;left:50%;top:50%;width:1134px;height:557px;padding-top:53px;margin:-217px 0 0 -567px;z-index:200}
.sub_1 .pop_my-point .btn_close{position:absolute;right:0;top:0}
.sub_1 .pop_my-point ul{position:relative;width:100%;height:100%;background:url("../images/sub_1/bg_pop-6.png") no-repeat}
.sub_1 .pop_my-point li{float:left;width:488px;height:528px;padding:29px 31px 0 43px}
.sub_1 .pop_my-point li.get{margin-right:10px}
.sub_1 .pop_my-point dl{margin-bottom:102px;}
.sub_1 .pop_my-point dd{width:125px;padding-left:170px;font-size:48px;font-weight:bold;text-align:right;overflow:hidden;letter-spacing:-1px}
.sub_1 .pop_my-point .t_scroll{position:relative;width:450px;height:342px;padding-right:38px;overflow-y:scroll;overflow-x:hidden}
@media (min-width:0){
	.sub_1 .pop_my-point .t_scroll{overflow:hidden}
}
.sub_1 .pop_my-point table{width:450px;font-size:15px;}
.sub_1 .pop_my-point tbody th, .sub_1 .pop_my-point tbody td{height:30px;border-bottom:1px solid #906cc8}
.sub_1 .pop_my-point tbody th{width:190px;padding:0 2px;font-weight:normal;text-align:left;letter-spacing:-1px}
.sub_1 .pop_my-point tbody th span{display:block;width:192px;line-height:30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:break-all}
.sub_1 .pop_my-point tbody td{font-weight:bold;text-align:center}
.sub_1 .pop_my-point tbody td.pi{width:102px;color:#55d6f2}
.sub_1 .iScrollIndicator{background:#fff !important;filter:alpha(opacity=40);opacity:0.4;border:0 !important;cursor:pointer}
.sub_1 .pop_my-point .lose tbody th, .sub_1 .pop_my-point .lose tbody td{border-bottom:1px solid #c172ac}

/*이벤트 1*/
.sub_1 .event_top{height:979px;background:url("../images/sub_1/bg_title.jpg") 50% 0 no-repeat;overflow:hidden}
.sub_1 .event_top .content{/*background:url("../images/bg_title.jpg") -360px 0 no-repeat*/}
.sub_1 .event_top .content .logo{position:absolute;left:2px;top:249px}
.sub_1 .event_top .content .absol{position:absolute;left:50%}
.sub_1 .event_top .content .absol img{width:100%}
.sub_1 .event_top .bg{top:0;display:block;width:1920px;height:979px;margin-left:-960px;background:url("../images/sub_1/bg_title.jpg") 50% 0 no-repeat}
.sub_1 .event_top .main_tit{top:458px;width:1200px;margin-left:-600px;opacity:0.4}
.sub_1 .event_top .sub_tit{top:242px;width:513px;height:94px;background:url("../images/sub_1/sub_title.png") no-repeat;margin-left:-256px}
.sub_1 .event_1-1{height:1040px;background:url("../images/sub_1/bg_event_1-1.jpg") 50% 0 no-repeat}
.sub_1 .event_1-1 .content{background:url("../images/sub_1/bg_event_1-1.jpg") -360px 0 no-repeat}
.sub_1 .event_1-1 .btn_caution{position:absolute;right:125px;top:328px}
.sub_1 .event_1-2{height:658px;background:url("../images/sub_1/bg_event_1-2.jpg") 50% 0 no-repeat}
.sub_1 .event_1-2 .content{background:url("../images/sub_1/bg_event_1-2.jpg") -360px 0 no-repeat;z-index:1}
.sub_1 .event_1-2 ul{position:absolute;left:112px;_left:72px;top:233px}
.sub_1 .event_1-2 li{float:left;width:248px;padding-top:277px;margin:0 39px;text-align:center}
.sub_1 .event_1-3{height:1688px;background:url("../images/sub_1/bg_event_1-3.jpg") 50% 0 no-repeat}
.sub_1 .event_1-3 .content{background:url("../images/sub_1/bg_event_1-3.jpg") -360px 0 no-repeat}
.sub_1 .event_1-3-2 .content{background:url("../images/sub_1/bg_event_1-3-2.jpg") -360px 0 no-repeat}
.sub_1 .event_1-3-3 .content{background:url("../images/sub_1/bg_event_1-3-3.jpg") -360px 0 no-repeat}
.sub_1 .event_1-3 .point_area{position:relative;padding:310px 116px 60px;height:238px}
.sub_1 .event_1-3 .point_area .btn_my-point{position:absolute;bottom:-92px;right:96px;height:38px;padding-left:43px;line-height:38px;background:url("../images/sub_1/bg_coin.png") no-repeat}
.sub_1 .event_1-3 .point_area .btn_my-point a{font-size:14px;text-decoration:underline;letter-spacing:-1px}
.sub_1 .event_1-3 .point_area .point{position:absolute;right:201px;top:370px;display:table;width:309px;height:109px}
.sub_1 .event_1-3 .point_area .point p{display:table-cell;width:100%;font-size:18px;line-height:1.5;text-align:center;vertical-align:middle;letter-spacing:-1px;*position:absolute;top:50%;left:50%}
.sub_1 .event_1-3 .point_area .point p .l_txt{*position:relative;left:-50%;top:-50%}
.sub_1 .event_1-3 .point_area .point.login p{position:absolute;left:0;top:0;display:block;width:170px;padding-left:45px;font-size:64px;font-weight:bold;line-height:102px;text-align:right;letter-spacing:2px;background: -webkit-linear-gradient(#fff,#c6c6c6);-webkit-background-clip:text;-webkit-text-fill-color:transparent;overflow:hidden;z-index:1}
.sub_1 .event_1-3 .point_area .point.login .shadow{display:none;position:absolute;left:0;top:0;width:170px;overflow:hidden;padding-left:45px;font-size:64px;font-weight:bold;line-height:102px;text-align:right;color:#000;letter-spacing:2px;text-shadow:1px 1px 2px rgba(0,0,0,0.8)}
.sub_1 .event_1-3 .point_area .point.login .bg{position:absolute;left:0;top:0;display:block;width:309px;height:109px;background:url("../images/sub_1/bg_point.png") no-repeat;z-index:2}
.sub_1 .event_1-3 .gift_area .tab_menu{padding:0 373px;margin-bottom:61px;height:50px}
.sub_1 .event_1-3 .gift_area .tab_menu li{float:left;width:146px;height:50px;_height:47px;background:url("../images/sub_1/spr_tab_menu.png") no-repeat}
.sub_1 .event_1-3 .gift_area .tab_menu li a{display:block;width:100%;height:100%}
.sub_1 .event_1-3 .gift_area .tab_menu .t2{margin:0 8px;background-position:-146px 0}
.sub_1 .event_1-3 .gift_area .tab_menu .t3{background-position:-292px 0}
.sub_1 .event_1-3 .gift_area .tab_menu .t1:hover, .sub_1 .event_1-3 .gift_area .tab_menu .t1.on{background-position:0 -50px}
.sub_1 .event_1-3 .gift_area .tab_menu .t2:hover, .sub_1 .event_1-3 .gift_area .tab_menu .t2.on{background-position:-146px -50px}
.sub_1 .event_1-3 .gift_area .tab_menu .t3:hover, .sub_1 .event_1-3 .gift_area .tab_menu .t3.on{background-position:-292px -50px}
.sub_1 .event_1-3 .gift_area .tab{display:none;height:749px;padding:6px 0 0 77px}
.sub_1 .event_1-3 .gift_area .tab.on{display:block}
.sub_1 .event_1-3 .gift_area .tab li{float:left;width:259px;height:364px;margin:0 4px 5px 0}
.sub_1 .event_1-3 .gift_area .tab .l5{margin-left:122px;_margin-left:61px}
.sub_1 .event_1-3 .gift_area .tab li a, .sub_1 .event_1-3 .gift_area .tab li .btn_f{display:block;width:204px;height:58px;margin:278px auto 0;background:url("../images/sub_1/spr_btn.png") no-repeat}
.sub_1 .event_1-3 .gift_area .tab li .btn_50{background-position:0 -58px}
.sub_1 .event_1-3 .gift_area .tab li .btn_30{background-position:0 -116px}
.sub_1 .event_1-3 .gift_area .tab li .btn_20{background-position:0 -174px}
.sub_1 .event_1-3 .gift_area .tab li .btn_10{background-position:0 -232px}
.sub_1 .event_1-3 .gift_area .tab li .btn_5{background-position:0 -290px}
.sub_1 .event_1-3 .gift_area .tab li .btn_3{background-position:0 -522px}
.sub_1 .event_1-3 .gift_area .tab li .btn_2{background-position:0 -348px}
.sub_1 .event_1-3 .gift_area .tab li .btn_1{background-position:0 -406px}
.sub_1 .event_1-3 .gift_area .tab li .btn_f{background-position:0 -464px}
.sub_1 .event_1-3 .gift_area .tab_1{background:url("../images/sub_1/bg_week_1.png") 55px 0 no-repeat}
.sub_1 .event_1-3 .gift_area .tab_2{background:url("../images/sub_1/bg_week_2.png") 55px 0 no-repeat}
.sub_1 .event_1-3 .gift_area .tab_3{background:url("../images/sub_1/bg_week_3.png") 55px 0 no-repeat}
.sub_1 .event_1-3 .gift_area .tab_2.start{background:url("../images/sub_1/bg_week_2-on.png") 55px 0 no-repeat}
.sub_1 .event_1-3 .gift_area .tab_3.start{background:url("../images/sub_1/bg_week_3-on.png") 55px 0 no-repeat}
.sub_1 .event_2{height:1587px;background:url("../images/sub_1/bg_event_2.jpg") 50% 0 no-repeat}
.sub_1 .event_2 .content{background:url("../images/sub_1/bg_event_2.jpg") -360px 0 no-repeat}
.sub_1 .event_2 .btn_caution{position:absolute;right:75px;top:365px}
.sub_1 .caution{height:313px;background:#1e182e}
.sub_1 .caution .content{background:url("../images/sub_1/bg_caution.gif") 50% 0 no-repeat}
.sub_1 .caution p a{position:absolute;left:138px;top:264px;display:block;width:81px;height:14px}

/* [EVENT2] */

.sub_2{width:100%;height:100%;min-width:1200px;overflow:hidden;background:url("../images/sub_2/bg_container.jpg") no-repeat 50% 0}
.sub_2 .wrap{width:100%;min-width:1200px;overflow:hidden}
.sub_2 .logo_2{position:relative;display:block;width:100%;min-width:1200px;z-index:45}
.sub_2 .logo_2 a{position:absolute;top:216px;left:55px}
.sub_2 .pop{position:fixed;_position:absolute;left:50%;top:50%;display:block;outline:none;z-index:200}
.sub_2 .event2_1{position:relative;background:url("../images/sub_2/bg1_event2_10t_c.jpg") no-repeat 50% 0;height:978px;width:1200px;margin:0 auto}
.sub_2 .event2_2{position:relative;background:url("../images/sub_2/bg2_event2_10t_c.jpg") no-repeat 50% 0;min-height:1039px;width:1200px;margin:0 auto}
.sub_2 .event2_3{position:relative;background:url("../images/sub_2/bg3_event2_10t_c.jpg") no-repeat 50% 0;height:1010px;width:1200px;margin:0 auto}
.sub_2 .event2_4{position:relative;background:url("../images/sub_2/bg4_event2_10t_c.jpg") no-repeat 50% 0;height:986px;width:1200px;margin:0 auto}
.sub_2 .popup{position:absolute;left:50%;top:200px;width:1200px;height:562px;display:none;z-index:200;margin-left:-600px}
.sub_2 .popup_01{background:url("../images/sub_2/popup_01.png") no-repeat;width:1200px;height:562px}
.sub_2 .popup_02{background:url("../images/sub_2/popup_02.png") no-repeat;}
.sub_2 .popup_03{background:url("../images/sub_2/popup_03.png") no-repeat;}
.sub_2 .popup_btn{position:absolute;top:742px;left:50%;margin-left:-385px}
.sub_2 .popup_btn a{width:111px;height:35px;line-height:35px;display:inline-block;zoom:1;*display:inline}
.sub_2 .popup_btn2{margin:0 202px 0 216px}
.sub_2 .close{position:absolute;width:40px;height:40px;line-height:40px;right:50%;margin-right:-527px;margin-top:29px;text-indent:-9999px}
.sub_2 .estsoft{position:absolute;text-indent:-9999px;width:46px;height:12px;line-height:12px;bottom:58px;left:50%;margin-left:-67px}
.sub_2 .event2_bg{position:relative;background:url("../images/sub_2/bg1_event2_10t_c.jpg") no-repeat 50% 0;height:978px;width:1922px;margin:0 auto}
.sub_2 .sub_tit{top:241px;width:717px;height:122px;background:url("../images/sub_2/sub2_text.png") no-repeat;margin-left:-359px}

/* [EVENT3] */

.sub_3{width:100%;height:5144px;min-width:1200px;overflow:hidden;background:url("../images/sub_3/bg_container.jpg") no-repeat 50% 0}
.sub_3 .sub_tit{top:241px;width:717px;height:122px;background:url("../images/sub_3/sub3_text.png") no-repeat;margin-left:-359px}
.sub_3 .event3_1{background:url("../images/sub_3/bg_event3_1.jpg") no-repeat -356px 0;position:relative;width:1200px;height:978px;margin:0 auto}
.sub_3 .event3_2{background:url("../images/sub_3/bg_event3_2.jpg") no-repeat -1px 0;position:relative;width:1200px;height:1414px;margin:0 auto}
.sub_3 .event3_3{position:relative;width:100%;height:781px;margin:0 auto;padding-top:706px}
.sub_3 .event3_4{background:url("../images/sub_3/bg_event3_4.jpg") no-repeat -1px 0;position:relative;width:1200px;height:1265px;margin:0 auto}
.sub_3 .eveent3_img{position:absolute;top:375px;left:50%;margin-left:-270px}
.sub_3 .eveent3_img img{margin-bottom:25px}
.sub_3 .tab_menu{background:url("../images/sub_3/tab_menu.png") no-repeat;background-position:0 0;width:540px;height:50px}
.sub_3 .tab_menu ul li{float:left;width:176px;height:50px;text-indent:-9999px;cursor:pointer}
.sub_3 .tab1{margin-right:6px}
.sub_3 .tab2{margin-right:6px}
.sub_3 .tab3{margin-right:0px}
.sub_3 .tab1_on{margin-right:6px}
.sub_3 .tab2_on{margin-right:6px;background-position:0 -50px!important}
.sub_3 .tab3_on{margin-right:0px;background-position:0 -100px!important}
.sub_3 #bg_tab1{background:url("../images/sub_3/tab_1.jpg") no-repeat 50% 0;width:100%;height:781px}
.sub_3 #bg_tab2{background:url("../images/sub_3/tab_2.jpg") no-repeat 50% 0;width:100%;height:781px}
.sub_3 #bg_tab3{background:url("../images/sub_3/tab_3.jpg") no-repeat 50% 0;width:100%;height:781px}
.sub_3 .estsoft{position:absolute;bottom:58px;left:50%;margin-left:-69px;width:46px;text-indent:-9999px}
.popup_btn{position:absolute;bottom:19px;left:50%;margin-left:-476px}
.popup_btn li{height:58px;width:204px;float:left;text-indent:-9999px;cursor:pointer}
.popup_2{margin-right:166px}
.popup_1{margin-right:180px;margin-top:120px}
.popup_1_on .close{position:absolute;margin-top:-174px;margin-left:315px}
.popup_1_on{background:url("../images/sub_3/popup_1.png") no-repeat 50% 0;width:1200px;height:1414px;display:none}
.popup_2_on .close{position:absolute;margin-top:-108px;margin-left:315px}
.popup_2_on{background:url("../images/sub_3/popup_2.png") no-repeat 50% 0;width:1200px;height:1414px;display:none}
.popup_3_on .close{position:absolute;margin-top:11px;margin-left:315px}
.popup_3_on{background:url("../images/sub_3/popup_3.png") no-repeat 50% 0;width:1200px;height:1414px;display:none}
.popup_4_on .close{position:absolute;text-indent:-9999px;top:50%;left:50%;width:34px;height:34px;cursor:pointer;margin-top:-278px;margin-left:315px}
.popup_4_on{position:absolute;background:url("../images/sub_3/popup_4.png") no-repeat 50% 0;width:1200px;height:1265px;z-index:65;bottom:0;left:50%;margin-left:-600px;display:none;z-index:200}
.popup_wrap{display:none;position:absolute;z-index:65;left:50%;margin-left:-600px;top:978px;z-index:200}
.popup_wrap .close{text-indent:-9999px;top:50%;left:50%;width:34px;height:34px;cursor:pointer}
.popup_bg{position:absolute;background-color:#000000;opacity:0.50;filter:alpha(opacity=50);height:5174px;width:100%;min-width:1200px;z-index:60;display:none}
.popup_btn4{position:absolute;bottom:206px;left:50%;width:272px;height:56px;cursor:pointer;text-indent:-9999px;margin-left:-136px}

/* [EVENT4] */

.sub_4{overflow:hidden}
.sub_4 .sub_tit{top:241px;width:717px;height:122px;background:url("../images/sub_4/sub4_text.png") no-repeat;margin-left:-359px}
.sub_4 .event4_1{position:relative;background:url("../images/sub_4/bg1_151021_10t.jpg") no-repeat 50% 0;height:1132px}
.sub_4 .event4_1 .content{background:url("../images/sub_4/bg1_151021_10t.jpg") no-repeat -361px 0}
.sub_4 .event4_2{position:relative;background:url("../images/sub_4/bg2_151021_10t.jpg") no-repeat 50% 0;min-height:868px;background-color:#3E4E5E}
.sub_4 .event4_2 .content{background:url("../images/sub_4/bg2_151021_10t.jpg") no-repeat -361px 0;min-height:868px;padding-top:394px}
.sub_4 .event4_3{position:relative;background:url("../images/sub_4/bg3_151021_10t.jpg") no-repeat 50% 0;height:1229px}
.sub_4 .event4_3 .content{background:url("../images/sub_4/bg3_151021_10t.jpg") no-repeat -361px 0}
.sub_4 .event4_4{position:relative;background:url("../images/sub_4/bg4_151021_10t.jpg") no-repeat 50% 0;height:310px}
.sub_4 .event4_4 .content{background:url("../images/sub_4/bg4_151021_10t.jpg") no-repeat -361px 0}
.sub_4 .answer{width:960px;margin:0 auto}
.sub_4 .page{width:960px;margin:0 auto;text-align:center;position:absolute;left:50%;margin-left:-480px;bottom:50px}
.sub_4 .page a{line-height:22px;font-size:15px;font-family:"돋움","맑은 고딕";letter-spacing:-1px;margin:0 9px}
.sub_4 .page span a{color:#5487e6;text-decoration:underline;margin:0 20px;height:22px;display:inline-block;padding-top:4px}
.sub_4 .page ul,.page ul li{display:inline-block;zoom:1;*display:inline}
.sub_4 .page ul li a{color:#9e9e9e;font-family:"맑은 고딕","돋움";font-size:22px;line-height:26px}
.sub_4 .page ul li a.on{color:#ffffff}
.sub_4 .answer a{color:#ffffff;display:inline-block;width:178px;height:105px;text-indent:-9999px}
.sub_4 .answer textarea{background:none;border:none;overflow:hidden;resize:none;width:711px;height:53px;font-size:18px;line-height:27px;color:#ffffff;margin:26px 33px}
.sub_4 .answer textarea.off{background-color:#707A86}
.sub_4 .answer table{width:960px;min-height:569px}
.sub_4 .answer_name{color:#5992ff;font-size:20px;font-family:"맑은 고딕","돋움";line-height:20px;height:21px;padding:30px 0 12px}
.sub_4 .leve{font-size:22px}
.sub_4 .answer_time{color:#7A838C;font-size:17px;text-align:right;width:147px}
.sub_4 .an_border{border-bottom:1px solid #515D6C}
.sub_4 .answer_text{font-size:17px;line-height:20px;padding-bottom:26px;height:40px;vertical-align:top}
.sub_4 .answer_text.rast,.answer_time.rast{border-bottom:1px solid #ffffff!important}
.sub_4 .m_name{color:#5992ff;font-size:20px;font-family:"맑은 고딕","돋움";}
.sub_4 .m_text{font-size:17px}
.sub_4 .estsoft{position:absolute;bottom:37px;left:50%;margin-left:-460px;text-indent:-999px;display:block;width:47px;height:12px}
.sub_4 .logo_4{position:relative;display:block;width:100%;min-width:1200px;margin:0 auto}
.sub_4 .logo_4 a{position:absolute;top:216px;left:55px}

/* 댓글 스크롤 */
table td,.m_text{word-break:break-all}
.sub_4 #index_Center_bn{position:absolute;width:666px;height:245px;top:763px;left:50%;margin-left:-404px}
.sub_4 #index_Center_bn .clsBannerScreen{height:247px;overflow:hidden}
.sub_4 #index_Center_bn .clsBannerScreen .bn{height:100%}
.sub_4 .clsBannerScreen li{margin-bottom:44px;width:666px}
.sub_4 .clsBannerScreen .m_name{margin-bottom:13px}
.sub_4 .clsBannerScreen .m_text{width:666px;line-height:20px}

/* [EVENT5] */

/*이벤트*/
.sub_5{font-size:17px;color:#fff}
.sub_5 .event_top{height:980px}
.sub_5 .sub_tit{top:241px;width:717px;height:120px;background:url("../images/sub_5/sub5_txt.png") no-repeat;margin-left:-359px}
.sub_5 .event_top .d_bg{position:absolute;left:-362px;top:0;display:block;width:1922px;height:100%;background:url("../images/sub_5/bg_title-1.jpg") 50% 0 no-repeat}
.sub_5 .event_top .bg{position:absolute;left:50%;top:0;display:block;width:1921px;height:100%;background:url("../images/sub_5/bg_title-2.jpg") 50% 0 no-repeat;margin-left:-960px}
.sub_5 .event_1{height:881px;background:url("../images/sub_5/bg_event_1.jpg") 50% 0 no-repeat}
.sub_5 .event_1 .content{background:url("../images/sub_5/bg_event_1.jpg") -360px 0 no-repeat}
.sub_5 .event_1 .thumbnail{height:414px;padding:302px 5px 0}
.sub_5 .event_1 .thumbnail li{position:relative;float:left;width:289px;height:196px;margin:0 11px 11px 0;background:url("../images/sub_5/spr_thumb.jpg") no-repeat;border-radius:12px;overflow:hidden}
.sub_5 .event_1 .thumbnail li.last{margin:0}
.sub_5 .event_1 .thumbnail .t2{background-position:0 -196px}
.sub_5 .event_1 .thumbnail .t3{background-position:0 -392px}
.sub_5 .event_1 .thumbnail .t4{background-position:0 -588px}
.sub_5 .event_1 .thumbnail .t5{background-position:0 -784px}
.sub_5 .event_1 .thumbnail .t6{background-position:0 -980px}
.sub_5 .event_1 .thumbnail .t7{background-position:0 -1176px}
.sub_5 .event_1 .thumbnail .t8{background-position:0 -1372px}
.sub_5 .event_1 .thumbnail li a{display:block;width:100%;height:100%}
.sub_5 .event_1 .thumbnail li a:hover{text-decoration:none}
.sub_5 .event_1 .thumbnail li a p{position:absolute;left:0;bottom:0;width:100%;height:50px}
.sub_5 .event_1 .thumbnail li a span{display:block;height:100%}
.sub_5 .event_1 .thumbnail li a .img_bg{display:none;position:absolute;left:0;top:0;width:100%;background:#000;opacity:0.5;filter:alpha(opacity=40);z-index:10}
.sub_5 .event_1 .thumbnail li a .img_bg{_display:none !important}
.sub_5 .event_1 .thumbnail li a p .tit_bg{background:#000;opacity:0.5;filter:alpha(opacity=50)}
.sub_5 .event_1 .thumbnail li a p .tit{position:absolute;left:0;top:0;width:253px;padding:0 18px;line-height:50px}
.sub_5 .img_large{display:none;position:fixed;left:50%;top:50%;width:961px;height:564px;margin:-282px 0 0 -480px;text-align:center;overflow:hidden;z-index:200}
.sub_5 .img_large .btn{position:absolute;top:0;display:block;width:86px;height:100%;background:url("../images/sub_5/spr_nav.png") 24px 50% no-repeat;z-index:10}
.sub_5 .img_large .btn.prev{left:0}
.sub_5 .img_large .btn.next{right:0;background-position:-61px 50%}
.sub_5 .img_large .close{position:absolute;right:0;top:0;padding:22px;z-index:10}
.sub_5 .img_large ul{position:relative}
.sub_5 .img_large li{display:none;position:absolute;left:0;top:0}
.sub_5 .img_large li p{position:absolute;left:0;bottom:0;width:100%;height:65px}
.sub_5 .img_large span{display:block;height:100%}
.sub_5 .img_large li p .bg{background:#000;opacity:0.5;filter:alpha(opacity=50)}
.sub_5 .img_large li p .tit{position:absolute;left:0;top:0;width:100%;font-size:20px;line-height:65px}
.sub_5 .event_2{height:1258px;background:url("../images/sub_5/bg_event_2.jpg") 50% 0 no-repeat}
.sub_5 .event_2 .content{background:url("../images/sub_5/bg_event_2.jpg") -360px 0 no-repeat}
.sub_5 .event_2 .btn_gallery{position:absolute;right:233px;top:721px}
.sub_5 .event_2 .absol{position:absolute;opacity:1;z-index:10}
.sub_5 .event_2 .absol_1{left:-230px;top:171px}
.sub_5 .event_2 .absol_2{right:-257px;top:382px}
.sub_5 .event_2 .absol_3{left:-208px;bottom:208px}
.sub_5 .event_btm{height:131px;background:#2f143e}
.sub_5 .event_btm .content{background:url("../images/sub_5/bg_copy.gif") 50% 58px no-repeat}
.sub_5 .event_btm a{position:absolute;left:530px;top:58px;display:block;width:88px;height:14px}

/* [EVENT6] */

/*이벤트 6 팝업*/
.sub_6 .pop{position:absolute;left:50%;top:1350px;display:block;width:1161px;height:905px;margin-left:-580px;background:url("../images/sub_6/bg_pop-gift.png") no-repeat;outline:none;z-index:200}

/*이벤트 6*/
.sub_6 .event_top{height:909px;background:url("../images/sub_6/bg_title.jpg") 50% 0 no-repeat}
.sub_6 .sub_tit{top:241px;width:719px;height:122px;background:url("../images/sub_6/sub6_txt.png") no-repeat;margin-left:-360px}
.sub_6 .event_top .content{background:url("../images/sub_6/bg_title.jpg") -361px 0 no-repeat}
.sub_6 .event_1{height:1045px;background:url("../images/sub_6/bg_event_1.jpg") 50% 0 no-repeat}
.sub_6 .event_1 .content{background:url("../images/sub_6/bg_event_1.jpg") -361px 0 no-repeat}
.sub_6 .event_1 .btn_pop{position:absolute;right:235px;top:679px}
.sub_6 .event_1 .btn_gift{position:absolute;left:50%;bottom:30px;margin-left:-185px}
.sub_6 .event_2{height:1331px;background:url("../images/sub_6/bg_event_2.jpg") 50% 0 no-repeat;font-size:18px;color:#fff}
.sub_6 .event_2 .content{background:url("../images/sub_6/bg_event_2.jpg") -361px 0 no-repeat}
.sub_6 .event_2 .p_num{position:absolute;left:123px;top:611px}
.sub_6 .event_2 .p_num li{float:left;width:286px;margin:0 16px;overflow:hidden}
.sub_6 .event_2 .p_num li dd{width:100%;height:58px;margin-bottom:10px;line-height:56px}
.sub_6 .event_2 .p_num li dd .sd{float:left;padding-left:30px;color:#d3c0b2}
.sub_6 .event_2 .p_num li dd .ps{float:right;padding-right:33px;font-size:24px;margin-top:-1px}
.sub_6 .event_2 .p_num .period{margin-left:22px;}
.sub_6 .event_2 .p_num .period .ps{padding-right:30px;letter-spacing:-1px}
.sub_6 .event_2 .p_gift{position:absolute;left:140px;top:828px;width:924px}
.sub_6 .event_2 .p_gift table{width:100%;color:#c39b73}
.sub_6 .event_2 .p_gift th{height:79px}
.sub_6 .event_2 .p_gift td{height:52px;border-bottom:1px solid #634426}
.sub_6 .event_2 .p_gift td.last{border-bottom:0}
.sub_6 .event_2 .p_gift .date{width:234px;padding-left:54px;border-right:1px solid #634426}
.sub_6 .event_2 .p_gift .item{padding-left:82px;letter-spacing:-1px}
.sub_6 .event_2 .p_gift .paging{padding-top:27px;margin-top:9px;text-align:center;line-height:1.2;border-top:1px solid #634426;overflow:hidden}
.sub_6 .event_2 .p_gift .paging span{padding:0 29px}
.sub_6 .event_2 .p_gift .paging span a{padding:0 10px;color:#c39b73}
.sub_6 .event_2 .p_gift .paging .btn{font-size:14px;vertical-align:2px;color:#d07509;text-decoration:underline;letter-spacing:-1px}
.sub_6 .caution{height:231px;background:#2f2112}
.sub_6 .caution .content{background:url("../images/sub_6/bg_caution.gif") 51px 40px no-repeat}
.sub_6 .caution p a{position:absolute;left:140px;top:180px;display:block;width:81px;height:14px}
.sub_6 .logo_6{position:relative;display:block;width:100%;min-width:1200px;margin:0 auto}
.sub_6 .logo_6 a{position:absolute;top:216px;left:55px;z-index:45}

/* [history] */

/*히스토리 팝업*/
.history .bg_hide, .history .bg_txt{display:block;width:100%;height:100%;position:fixed;top:0;_top:10px;bottom:0;left:0;right:0;background-color:#000;opacity:0.80;filter:alpha(opacity=80);z-index:100}
.history .bg_hide, .history .bg_txt{*display:none !important}
.history .bg_txt{opacity:0.30;filter:alpha(opacity=30);z-index:8}
.history .pop{display:none;position:fixed;left:50%;top:50%;width:996px;height:617px;padding-top:80px;margin:-260px 0 0 -498px;overflow:hidden;z-index:200}
.history .pop .btn_close{position:absolute;right:0;top:0}
.history .pop .pop_area{display:none}

/*히스토리*/
.history .section_wrap{position:relative;width:100%;overflow:hidden}
.history .section_wrap.scroll{height:100%}
.history .title{position:absolute;left:50%;bottom:100px;width:488px;height:159px;margin-left:-244px;background:url("../images/history/img_time_title.png") no-repeat}
.history .event_top{background:url("../images/history/bg_title.jpg") 50% -169px no-repeat}
.history .event_top .btn_more{position:absolute;left:50%;bottom:97px;margin-left:-95px}
.history .event_top .btn_history{position:absolute;left:50%;bottom:30px;width:50px;height:50px;background:url("../images/history/btn_history.gif") no-repeat;margin-left:-25px}
.history .event_top .copy{position:absolute;left:50%;bottom:45px;margin-left:-143px;width:286px;height:14px;background:url("../images/history/bg_copy.png") no-repeat}
.history .event_cnt{background:#000;background-attachment:fixed}
.history .event_cnt .bg_movie{display:none;position:fixed;left:0;top:0;width:100%;height:100%}
.history .event_cnt .bg_movie ul{width:100%;height:100%}
.history .event_cnt .bg_movie .movie_wrap{position:relative;width:100%;height:100%;background:url("../images/history/bg_btm.jpg") 50% 0 no-repeat}
.history .event_cnt .bg_movie .movie_wrap .movie{position:absolute;left:50%;top:0;width:1920px;height:auto;margin-left:-960px}
@media (min-width:0){
	.history .event_cnt .bg_movie .cover{display:block;width:100%;height:100%;position:fixed;top:0;bottom:0;left:0;right:0;background:url("../images/history/bg_pattern.png");opacity:0.8;filter:alpha(opacity=80);z-index:5}
}
.history .event_cnt .title{display:none;position:fixed;top:94px;z-index:81}
.history .event_cnt .title.absol{position:absolute;top:2844px}
.history .event_cnt .e_scroll{position:fixed;right:35px;bottom:30px;height:33px;padding:3px 0 0 28px;background:url("../images/history/img_scroll.png") no-repeat;font-size:11px;font-family:"돋움",dotum;line-height:1.3;color:#726b7d;letter-spacing:-1px;z-index:10}
.history .event_cnt .copy{display:none;position:fixed;right:35px;bottom:30px;width:286px;height:14px;background:url("../images/history/bg_copy.png") no-repeat;z-index:10}
.history .event_cnt .timeline{position:relative;width:100%;z-index:10}
.history .event_cnt .timeline .m_bar{position:fixed;top:286px;bottom:0;left:50%;display:block;width:5px;margin-left:-2px;background:url("../images/history/bg_line.png") repeat-y;transition:opacity 250ms linear}
.history .event_cnt .timeline .t_list{height:3705px;position:relative;left:50%;top:411px;width:1314px;margin-left:-657px}
.history .event_cnt .timeline .t_list li.time{position:relative;width:665px;height:250px;-webkit-filter:grayscale(100%);filter:grayscale(100%)}
.history .event_cnt .timeline .t_list li.focus{-webkit-filter:grayscale(0%);filter:grayscale(0%)}
.history .event_cnt .timeline .t_list li.even{margin-left:650px}
.history .event_cnt .timeline .t_list li.end{visibility:hidden;position:relative;width:100%;height:505px;z-index:200}
.history .event_cnt .timeline .t_list li.end .end_img{position:absolute;left:50%;top:-89px;margin-left:-290px;opacity:0}
.history .event_cnt .timeline .t_list .ml{margin-left:171px}
.history .event_cnt .timeline .t_list .mr{margin-right:171px}
.history .event_cnt .timeline .t_list .txt{height:258px;filter:alpha(opacity=20);opacity:0.2}
.history .event_cnt .timeline .t_list .bar{position:absolute;right:0;top:13px;filter:alpha(opacity=0);opacity:0}
.history .event_cnt .timeline .t_list li.even .txt{position:absolute;right:0}
.history .event_cnt .timeline .t_list li.even .bar{left:0}
.history .event_cnt .timeline .t_list .thumb{display:none;position:absolute;right:91px;top:186px;background:url("../images/history/bg_thumb.png") no-repeat}
.history .event_cnt .timeline .t_list .thumb li{position:relative;float:left;width:204px;height:127px;margin-right:10px}
.history .event_cnt .timeline .t_list .thumb li a{position:relative;display:block;width:100%;height:100%}
.history .event_cnt .timeline .t_list li.th .thumb{top:238px}
.history .event_cnt .timeline .t_list li.even .thumb{left:102px}

.history .event_cnt .timeline .t_list .time, .history .event_cnt .timeline .t_list .time .txt, .history .event_cnt .timeline .t_list .time .bar, .history .event_cnt .timeline .t_list .list .end_img{transition:all 250ms linear}
.history .event_cnt .timeline .t_list .focus .txt{height:370px;margin:0;filter:alpha(opacity=100);opacity:1}
.history .event_cnt .timeline .t_list .focus .bar{filter:alpha(opacity=100);opacity:1}
.history .event_cnt .timeline .t_list .focus .thumb{display:block}
.history .event_cnt .timeline .t_list .on.end{visibility:visible}
.history .event_cnt .timeline .t_list .on.end .end_img{opacity:1;transition-delay:150ms}

.history .event_cnt .timeline .t_list .prev .txt{filter:alpha(opacity=0);opacity:0}
.history .event_cnt .timeline.thanks .m_bar{visibility:hidden;filter:alpha(opacity=0);opacity:0}
.history .btn_top{z-index:10}

.history.fortab .event_top{height:900px !important}
.history.fortab .event_cnt .title{display:none !Important}
.history.fortab .event_cnt .bg_movie .movie_wrap{display:none}
.history.fortab .event_cnt .timeline .m_bar{visibility:visible !important;display:block !important;position:absolute;top:0;bottom:510px;background-repeat:repeat-y}
.history.fortab .event_cnt .timeline .t_list{height:auto;top:auto}
.history.fortab .event_cnt .timeline .t_list li{-webkit-filter:initial !important}
.history.fortab .event_cnt .timeline .t_list li.time, .history.fortab .event_cnt .timeline .t_list li.time .txt{height:370px}
.history.fortab .event_cnt .timeline .t_list li.time .txt{margin:0 !important}
.history.fortab .event_cnt .timeline .t_list .thumb{display:block}
.history.fortab .event_cnt .timeline .t_list li.end{visibility:visible;margin:50px 0}
.history.fortab .event_cnt .timeline .t_list li.end .end_img{top:0}
.history.fortab .event_cnt .timeline .t_list li img, .history.fortab .event_cnt .timeline .t_list li .end_img, .history.fortab .event_cnt .timeline .m_bar{opacity:1 !important}